// CS lang variables

tinyMCELang['lang_insertdate_desc'] = 'Vložit datum';
tinyMCELang['lang_inserttime_desc'] = 'Vložit čas';
tinyMCELang['lang_inserttime_months_long'] = new Array('Leden','Únor','Březen','Duben','Květen','Červen','Červenec','Srpen','Září','Říjen','Listopad','Prosinec');
tinyMCELang['lang_inserttime_months_short'] = new Array('Led','Úno','Bře','Dub','Kvě','Črv','Čvc','Srp','Zář','Říj','Lis','Pro');
tinyMCELang['lang_inserttime_day_long'] = new Array('Neděle','Pondělí','Úterý','Středa','Čtvrtek','Pátek','Sobota','Neděle');
tinyMCELang['lang_inserttime_day_short'] = new Array('Ne','Po','Út','St','Čt','Pá','So','Ne');
